@charset "utf-8";

/************************************************************************
visual
************************************************************************/
/* list */
.wrap-visual{position:relative;}
.wrap-visual .visual-title{display:none;}

/* slider in text */
.wrap-visual .visual-slide .swiper-slide{height:78rem;}
.wrap-visual .visual-slide .swiper-slide img{width:100%; height:100%; object-fit: cover;}
.wrap-visual .visual-slide .swiper-slide .subject{display:none;}

/* control */
.wrap-visual .visual-util{position: absolute;bottom: 7rem;z-index: 10;width: 100%;text-align: center;}
.wrap-visual .visual-util .area{display:inline-block;background: rgba(0, 0, 0, 0.5);padding: 0.5rem 2rem;border-radius: 5rem;}
.wrap-visual .visual-util .row{display: flex;align-items: center;justify-content: center;gap: 2rem;}

/* dotted */ 
.wrap-visual .visual-util .row .paging{display: flex;gap: 0.5rem;}
.wrap-visual .visual-util .row .paging span{opacity:1;padding: 0.5rem;display: flex;align-items: center;justify-content: center;background: transparent;border: 1px solid transparent;width: auto;height: auto;}
.wrap-visual .visual-util .row .paging span:before{content:'';width: 0.5rem;height: 0.5rem;display: block;background: #fff;border-radius: 100%;position: relative;z-index: 1000;}
.wrap-visual .visual-util .row .paging span.swiper-pagination-bullet-active{border: 1px solid #fff;}

/* icon counter */
.wrap-visual .visual-util .row .counter{}
.wrap-visual .visual-util .row .counter span{color:#fff;}
.wrap-visual .visual-util .row .counter .slash:before{content:'/';}

/* icon setting */
.wrap-visual .visual-util .row .control{display: flex;align-items: center;gap: 1rem;}

.wrap-visual .visual-util .control-button{display: flex;gap:0rem;}
.wrap-visual .visual-util .control-button button{background-color:#fff; display: block;text-indent: -9999px;}
.wrap-visual .visual-util .control-button  .p-s button{display:none;}
.wrap-visual .visual-util .control-button  .p-s button.on{display:block;}
.wrap-visual .visual-util .control-button button{width: 2rem;height: 2rem; -webkit-mask-size: contain; -webkit-mask-repeat: no-repeat; mask-size: contain; mask-repeat: no-repeat;}
.wrap-visual .visual-util .control-button button.prev{-webkit-mask-image: url(./../../images/icon/arrow_back.svg); mask-image: url(./../../images/icon/arrow_back.svg);}
.wrap-visual .visual-util .control-button button.next{-webkit-mask-image: url(./../../images/icon/arrow_forward.svg); mask-image: url(./../../images/icon/arrow_forward.svg);}
.wrap-visual .visual-util .control-button button.stop{-webkit-mask-image: url(./../../images/icon/pause.svg); mask-image: url(./../../images/icon/pause.svg);}
.wrap-visual .visual-util .control-button button.play{-webkit-mask-image: url(./../../images/icon/play.svg); mask-image: url(./../../images/icon/play.svg);}

@media screen and (max-width:1024px) {
  .main-slogan{padding:0 3rem;}
  .main-slogan .t-1{font-size:5rem;}
  .main-slogan .t-2{font-size:2.3rem;}
  .main-slogan .t-3{font-size:2.3rem;}
}

@media screen and (max-width:767px) {
  .wrap-visual .visual-util{bottom:7rem;}
  .wrap-visual .visual-util .area{padding:0.5rem 1.5rem;}
  .wrap-visual .visual-slide .swiper-slide{height:55rem;}
  .main-slogan .t-1{font-size: 3.8rem;}
  .main-slogan .t-2{font-size:1.8rem;}
  .main-slogan .t-3{font-size:1.8rem;margin-top: 1rem;}
}

/************************************************************************
Pnu Photo
************************************************************************/
/* list */
.wrap-photo{max-width:162rem; margin:0 auto; padding:10rem 1rem;}
.wrap-photo h2{display:none;}
.wrap-photo .list_wrap{overflow:hidden; position:relative;}
.wrap-photo .list ul{}
.wrap-photo .list ul li{width: 100%;}
.wrap-photo .title{margin-bottom:5rem; }
.wrap-photo .title .sub_txt{ font-size:2.3rem; color:#646464; display:block;}
/*
.wrap-photo .title:after{content:'부산대학교가 밝은 내일을 응원합니다.'; font-size:2.3rem; color:#646464; display:block;}
*/
.wrap-photo .title button{font-size:5rem; font-weight:700; color:#222; cursor: auto;}
.wrap-photo .list a{padding:0 1.25rem; display: block;}
.wrap-photo .thumb{overflow:hidden; height:270px; border: 1px solid #ddd;}
.wrap-photo .thumb img{width:100%;height:100%;object-fit:cover;transition:all ease .75s;}
.wrap-photo .thumb:hover img{transform:scale(1.1);}
.wrap-photo .con{margin-top:3rem;}
.wrap-photo .con .subjectText{font-size:2.3rem;font-weight:500;color:#333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.wrap-photo .con .content{font-size:1.8rem; display:none; display:none;}
.wrap-photo .con .subjectText i{display: inline-block;margin-right: 0.5rem;position: relative;top: 0.8rem;}
.wrap-photo .con .date{font-size:1.6rem; color:#afafaf; font-weight:100; margin-top:1rem;}

/* hover */
.wrap-photo .subject .subjectText span{ background-image: linear-gradient(#00306e, #00306e);  background-repeat: no-repeat;  background-position: left bottom .1rem;  background-size: 0 1px;  transition: background-size 1.2s;}
.wrap-photo .subject:hover .subjectText span{  background-size: 100% 1px;  color: #00306e;}

/* control */
.wrap-photo .control{position:absolute; right:0; top:4rem; display: flex; align-items: center; gap:1rem;}
.wrap-photo .control > button{width:6rem; height:6rem; background-color:#aeaeae; background-repeat:no-repeat; background-position:center; text-indent:-9999px; border-radius:100%; transition:ease all 0.3s;}
.wrap-photo .control > button:hover{background-color:#005baa;}
.wrap-photo .control > button.button-prev{background-image:url(./../../images/main/photo_arr_prev.png);}
.wrap-photo .control > button.button-next{background-image:url(./../../images/main/photo_arr_next.png);}
.wrap-photo .control .more{display:none;}

@media screen and (max-width:1024px) {
  .wrap-photo{padding:6rem 1rem;}
  .wrap-photo .title{margin-bottom:4rem;}
  .wrap-photo .title button{font-size:4rem;}
  .wrap-photo .title .sub_txt{ font-size:2rem;}
  .wrap-photo .title:after{font-size:2rem;}
  .wrap-photo .control{top:3rem;}
  .wrap-photo .control > button{width:5rem; height:5rem; background-size: 2rem;}
}

@media screen and (max-width:768px) {
  .wrap-photo .title{text-align:center;}
  .wrap-photo .control{position: relative; top: 0; margin-top: 5rem; justify-content: center;}
  .wrap-photo .list{padding:0 5rem;}
  .wrap-photo .thumb{height:240px;}
}


/************************************************************************
Quick Menu
************************************************************************/
/* list */
.wrap-quick{position:relative; background:#edf5fb; overflow:hidden; padding:7rem 1rem;}
.wrap-quick ._inner{max-width:162rem; margin:0 auto; position:relative;}
.wrap-quick .quick-title{font-size:5rem; text-align:center; color:#222; margin-bottom:5rem;}

.wrap-quick .quick-slide{max-width:122rem; margin: 0 auto; overflow:hidden;}
.wrap-quick .quick-slide .swiper-slide{text-align:center;}
.wrap-quick .quick-slide .swiper-slide:hover{text-decoration:underline;}
.wrap-quick .quick-slide .swiper-slide .thumb{width:13.5rem;height:13.5rem;margin:0 auto 2.5rem;display: flex;align-items: center;justify-content: center;border-radius: 100%;background: #fff;transition: all ease .5s;}
.wrap-quick .quick-slide .swiper-slide img{transition:transform 0.5s cubic-bezier(0, 0.9, 0.58, 1);}
.wrap-quick .quick-slide .swiper-slide:hover img{transform: rotateY(180deg);}

.wrap-quick .quick-slide .swiper-slide img{}
.wrap-quick .quick-slide .swiper-slide:hover .thumb{background:#005baa;}
.wrap-quick .quick-slide .swiper-slide:hover .thumb img{filter: brightness(0) invert(1);}
.wrap-quick .quick-slide .swiper-slide .subject{display:block;}
.wrap-quick .quick-slide .swiper-slide .subject .t-1{font-size:2rem;}
.wrap-quick .quick-slide .swiper-slide .subject .t-2 {display: none;}

/* control */
.wrap-quick .quick-util{}
.wrap-quick .quick-util .area{display:inline-block; width:100%;}
.wrap-quick .quick-util .row{display: flex;align-items: center;justify-content: center;gap: 2rem;}

/* dotted */ 
.wrap-quick .quick-util .row .paging{display:none;}

/* icon counter */
.wrap-quick .quick-util .row .counter{display:none;}
.wrap-quick .quick-util .row .counter span{color:#fff;}
.wrap-quick .quick-util .row .counter .slash:before{content:'/';}

/* icon setting */
.wrap-quick .quick-util .row .control{}

.wrap-quick .quick-util .control-button{display: flex;gap:1rem;}
.wrap-quick .quick-util .control-button button{background-color:#6099c4; display: block;text-indent: -9999px; position: absolute; top: 50%;}
.wrap-quick .quick-util .control-button  .p-s{display:none;}
.wrap-quick .quick-util .control-button  .p-s button{display:none;}
.wrap-quick .quick-util .control-button  .p-s button.on{display:block;}
.wrap-quick .quick-util .control-button button{width: 7rem;height: 7rem; -webkit-mask-size: contain; -webkit-mask-repeat: no-repeat; mask-size: contain; mask-repeat: no-repeat;}
.wrap-quick .quick-util .control-button button.prev{left:0;}
.wrap-quick .quick-util .control-button button.next{right:0;}
.wrap-quick .quick-util .control-button button.prev{-webkit-mask-image: url(./../../images/icon/arrow_back.svg); mask-image: url(./../../images/icon/arrow_back.svg);}
.wrap-quick .quick-util .control-button button.next{-webkit-mask-image: url(./../../images/icon/arrow_forward.svg); mask-image: url(./../../images/icon/arrow_forward.svg);}
.wrap-quick .quick-util .control-button button.stop{-webkit-mask-image: url(./../../images/icon/pause.svg); mask-image: url(./../../images/icon/pause.svg);}
.wrap-quick .quick-util .control-button button.play{-webkit-mask-image: url(./../../images/icon/play.svg); mask-image: url(./../../images/icon/play.svg);}

@media all and (max-width:1024px) {
  .wrap-quick{padding:5rem 1rem;}
  .wrap-quick .quick-util .control-button button{width:5rem; height:5rem;}

  /* dotted */ 
  .wrap-quick .quick-util .row .paging{display: flex;gap: 0.5rem; margin-top:4rem;}
  .wrap-quick .quick-util .row .paging span{width:1.5rem; height:1.5rem; display:block; background:#6e7f8d;}
  .wrap-quick .quick-util .row .paging span.swiper-pagination-bullet-active{background:#005baa;}
}

@media all and (max-width:767px) {
  .wrap-quick .quick-title{font-size:4rem;}
  .wrap-quick .quick-util .control-button button{width:5rem; height:5rem;}
  .wrap-photo .thumb{height:240px;}
}

/************************************************************************
Notice
************************************************************************/
.wrap-notice{padding:10rem 1rem;}
.wrap-notice ._inner{max-width:162rem; margin:0 auto; position:relative; padding:5rem 4.5rem; border-top:0.1rem solid #000; border-bottom:0.1rem solid #000; }
.wrap-notice ._inner h2{font-size:4rem; font-weight:600; color:#222; margin-bottom:6rem; line-height: 1.1;}
.wrap-notice ._inner .title{position:relative;display: flex;align-items: center;gap: 2rem;}
.wrap-notice ._inner .title button{color:#333;}
.wrap-notice ._inner .active .title button{color:#014d97;}
.wrap-notice ._inner .title:before{content:'';width: 1rem;height: 0.3rem;display: block; opacity:0; background: #014d97;}
.wrap-notice ._inner .active .title:before{opacity:1;}
.wrap-notice ._inner .title button{font-size:2.5rem; font-weight:500; color:#222;}
.wrap-notice ._inner ul{min-height: 22rem;display: flex;flex-direction: column;gap: 3rem;}
.wrap-notice ._inner .list{position: absolute; left: 30rem; top: 6rem; width: calc(100% - 30rem); display:none; z-index: 10;}
.wrap-notice ._inner .active .list{display:block;}
.wrap-notice ._inner .list li{}
.wrap-notice ._inner .list li .subject{}
.wrap-notice ._inner .list .con{display: flex; gap: 3rem; align-items: center; padding-right: 10rem; position:relative;}
.wrap-notice ._inner .list .con:before{content:'';width:3rem;height:2.5rem;display:block; transition:ease all .3s; opacity:0.5; background: url(./../../images/main/notice_more.png) center bottom no-repeat;position: absolute;right: 2rem;top: 1.5rem;}
.wrap-notice ._inner .list .con .date{display: flex; color:#7e7e7e; font-size: 1.6rem; transition:ease all .3s; align-items: center; flex-shrink: 0; justify-content: center; background: #e9e9e9; border-radius: 100%; width: 8rem; height: 8rem;}
.wrap-notice ._inner .list .con .date{display: flex;  flex-direction: column;  align-items: center;  justify-content: center;}
.wrap-notice ._inner .list .con .date span{}
.wrap-notice ._inner .list .con .date em.dote1{display:block;}
.wrap-notice ._inner .list .con .date em.dote2:before{content:'.';}
.wrap-notice ._inner .list .con .txt{width:100%; padding-right:10rem;}
.wrap-notice ._inner .list .con .txt > div{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.wrap-notice ._inner .list .con .txt .subjectText{font-size:2.1rem; color:#333; font-weight:500; margin-bottom: 0.5rem;}
.wrap-notice ._inner .list .con .txt .subjectText i{display: inline-block;margin-right: 0.5rem;position: relative;top: 0.7rem;}
.wrap-notice ._inner .list .con .txt .content{font-size:1.7rem; color:#888; font-weight:300;}
.wrap-notice ._inner .list .readMore{display:none;}
.wrap-notice .more{position:absolute;right:0;top:-10rem;display: flex;align-items: center;gap: 1rem;}
.wrap-notice .more:after{content:'';width:1rem;height: 0.4rem;display:block;background: #014d97;}

/* hover */
.wrap-notice ._inner .list li .subject:hover .con .date{background:#052b57; color:#fff;}
.wrap-notice ._inner .list li .subject:hover .con:before{opacity:1;}
.wrap-notice ._inner .list li .subjectText span{ background-image: linear-gradient(#00306e, #00306e);  background-repeat: no-repeat;  background-position: left bottom .1rem;  background-size: 0 1px;  transition: background-size 0.6s;}
.wrap-notice ._inner .list li:hover .subjectText span{  background-size: 100% 1px;  color: #00306e;}


@media all and (max-width:800px) {
  .wrap-notice{padding:10rem 1rem 5rem;}
  .wrap-notice ._inner h2{text-align: center; margin-bottom: 2rem;}
  .wrap-notice ._inner > ul{flex-direction: row;gap: 2rem;justify-content: center;min-height: 36rem;}
  .wrap-notice ._inner .list{left: 25px;width: calc(100% - 50px);top: 16rem;}
  .wrap-notice ._inner{padding:40px;}
  .wrap-notice ._inner .title button{font-size:2rem;}
  .wrap-notice .more{top: -21rem;font-size: 17px;right:-20px;}
  .wrap-notice .more:after{position:relative;top:4px;}
}


/************************************************************************
popup
************************************************************************/
/* list */
.wrap-popup{position:relative;background:url(./../../images/main/popup_bg.gif) left bottom no-repeat;overflow:hidden;padding:0 0 9rem;}
.wrap-popup ._inner{max-width:100rem; margin:0 auto; position: relative; padding-bottom: 5rem;}
.wrap-popup .popup-title{font-size:5rem;position: absolute; line-height: 1.3; z-index: 100; bottom: -2rem;; color: #fff;left: 3rem; font-weight: 700; text-shadow: 0 0 0.3rem #000;}
.wrap-popup .popup-title .sub_txt{display:block;font-size: 2.3rem;font-weight: 300; margin-top:1rem;}
/*
.wrap-popup .popup-title:after{content:'대한민국 미래의 새로운 길, 부산대학교!';display:block;font-size: 2.3rem;font-weight: 300; margin-top:1rem;}
*/
.wrap-popup .popup-slide .swiper-wrapper{align-items: end;}
.wrap-popup .popup-slide .swiper-slide{text-align:center;height:50rem; opacity:0.3;}
.wrap-popup .popup-slide .swiper-slide:hover{text-decoration:underline;}
.wrap-popup .popup-slide .swiper-slide .thumb{width:13.5rem;height:13.5rem;margin:0 auto 2.5rem;display: flex;align-items: center;justify-content: center;border-radius: 100%;background: #fff;}
.wrap-popup .popup-slide .swiper-slide img{width:100%;height: 100%;object-fit: cover;}
.wrap-popup .popup-slide .swiper-slide:hover .thumb{background:#005baa;}
.wrap-popup .popup-slide .swiper-slide:hover .thumb img{filter: brightness(0) invert(1);}
.wrap-popup .popup-slide .swiper-slide .subject{display:none;}
.wrap-popup .popup-slide .swiper-slide .subject .t-1{font-size:2rem;}
.wrap-popup .popup-slide .swiper-slide-prev{pointer-events: none;opacity:0;}
.wrap-popup .popup-slide .swiper-slide.swiper-slide-next{height:35rem;}
.wrap-popup .popup-slide .swiper-slide.swiper-slide-next img{width:70%; float:left;}
.wrap-popup .popup-slide .swiper-slide.swiper-slide-active{opacity:1;}

/* control */
.wrap-popup .popup-util{text-align: right; position: absolute; top: 5rem; right: -30rem; z-index: 10;}
.wrap-popup .popup-util .area{display:inline-block;}
.wrap-popup .popup-util .row{display: flex;align-items: center;justify-content: center;gap: 2rem;}

/* dotted */ 
.wrap-popup .popup-util .row .paging{display: flex;gap: 0.5rem;}
.wrap-popup .popup-util .row .paging span{opacity:1;padding: 0.5rem;display: flex;align-items: center;justify-content: center;background: transparent;border: 1px solid transparent;width: auto;height: auto;}
.wrap-popup .popup-util .row .paging span:before{content:'';width: 0.5rem;height: 0.5rem;display: block;background: #000;border-radius: 100%;position: relative;z-index: 1000;}
.wrap-popup .popup-util .row .paging span.swiper-pagination-bullet-active{border: 1px solid #000;}

/* icon counter */
.wrap-popup .popup-util .row .counter{display:none;}
.wrap-popup .popup-util .row .counter span{color:#fff;}
.wrap-popup .popup-util .row .counter .slash:before{content:'/';}

/* icon setting */
.wrap-popup .popup-util .row .control{display: flex;align-items: center;gap: 1rem;}

.wrap-popup .popup-util .control-button{display: flex;gap:1rem;}
.wrap-popup .popup-util .control-button button{background-color:#586273; display: block;text-indent: -9999px;}
.wrap-popup .popup-util .control-button  .p-s{display:none;}
.wrap-popup .popup-util .control-button > button{width:6rem; height:6rem; background-color:#aeaeae; background-repeat:no-repeat; background-position:center; text-indent:-9999px; border-radius:100%; transition:ease all 0.3s;}
.wrap-popup .popup-util .control-button > button:hover{background-color:#005baa;}
.wrap-popup .popup-util .control-button > button.prev{background-image:url(./../../images/main/photo_arr_prev.png);}
.wrap-popup .popup-util .control-button > button.next{background-image:url(./../../images/main/photo_arr_next.png);}

@media all and (min-width:1921px) {
  .wrap-popup{background-size:50% 530px;}
}

@media all and (max-width:1700px) {
  .wrap-popup{background-position:-20rem bottom;}
  .wrap-popup ._inner{margin: 0 2rem;}
  .wrap-popup .popup-util{right:-20rem;}
  .wrap-popup ._inner{margin: 0 5rem;}
}

@media all and (max-width:1200px) {
  .wrap-popup{padding-bottom:10rem;}
  .wrap-popup .popup-title{bottom:5rem;}
  .wrap-popup{background-position: -10rem center;background-size: 80% 460px;}
  .wrap-popup .popup-util .area{display:block; text-align:center;}
  .wrap-popup .popup-util{position: inherit; right: 0; top: 13rem;}
}

@media all and (max-width:767px) {
  .wrap-popup{background-size: 100% 300px; background-position: right bottom; padding-bottom: 15rem;}
  .wrap-popup ._inner{margin:0 auto;}
  .wrap-popup .popup-title{left:20px;font-size: 4rem;}
  .wrap-popup .popup-slide .swiper-slide{height:27rem;}
  .wrap-popup .popup-slide .swiper-slide.swiper-slide-next img{width:100%;}
  .wrap-popup .popup-title .sub_txt{font-size:1.8rem;}
  .wrap-popup .popup-title:after{font-size:1.8rem;}
}



/*



*/